none
Azure Update problem

    Question

  • I have a server wich has Azure AD connect 1.0.11 installed and I cant update it. It says that DirSync cannot be upgraded, installed version is missing a required component.

    Seem that DirSycn has been installed february 2015 and then updated to Microsoft Azure AD connect april 2015.

    *There is no DirSync in installed programs or any related folders in C:\program files.

    If I uninstall Azure ad connect, I can install new version of Azure AD Connect, but it want to upgrade from DirSync, get "DirSync cannot be upgraded, installed version is missing a required component."

    I can't reinstall DirSync it says it is already installed. <- Tried because I thought, that way I could uninstall it properly.

    How ever I  can install old originally installed version of Azure AD Sync.

    Tuesday, March 07, 2017 8:31 AM

All replies